@charset "UTF-8";
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

html {
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
	scrollbar-width: none; /* Firefox */
    ms-overflow-style: none;  /* IE 10+ */
    -ms-overflow-style: none; /* IE  */
    overflow: auto; /* IE  */
    
    
}
::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}


body {
  background-color: #fff;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

h2 {
  color: #000;
  font-weight: 600;
}

h4 {
  color: #000;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 2;
}

h5 {
  color: #626262;
  font-size: 14px;
  font-weight: 500;
}

a {
  letter-spacing: 2px;
  text-decoration: none;
}

ul {
  letter-spacing: 1px;
}

li {
  color: #626262;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 30px;
/*   text-transform: capitalize; */
}

span {
  letter-spacing: 1px;
}

.container-full {
  padding-left: 0;
  padding-right: 0;
}

.btn {
  border: 1px solid #fff;
  border-radius: 50px;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  padding: 15px 40px;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

/* .btn-default:hover { */
/*   color: #fff; */
/*   background-color: #e6e6e6; */
/*   border-color: #adadad; */
/* } */
.btn-default {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #ef1f23;
  text-decoration: none !important;
}

.btn-default:hover {
/* 	border-radius: 50px; */
    background: #fff;
    color: #ef1f23;
    border: 2px solid #ef1f23;
}


button, html input[type=button], input[type=reset], input[type=submit]{
	
	font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 27px;
    border-radius: 0px;
    transition: 0.5s;
    margin: 10px;
    margin-left: 0px;
    background: #ef1f23;
    color: #fff;
    border: 2px solid #ef1f23;
}



button, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover{
	
	color: #ef1f23;
  	background: #fff;
  	border: 2px solid #ef1f23;
  	border-radius: 0px;
}



.fa {
  font-size: 13px;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #ff0000;
  line-height: 1;
  color: #fff;
  padding: 7px 12px 13px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #71c55d;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #55b03f;
  color: #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  /*background: #fff;*/
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  height: 48px;
  z-index: 3;
  transition: all 0.5s ease;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
  height: 70px !important;
}

#header #logo {
  padding: 6px 0 0 0;
}

#header #logo h1 {
  color: #505050;
  font-family: "Philosopher", sans-serif;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 0;
}

#header #logo h1 a {
  color: #555;
  line-height: 1;
  display: inline-block;
  text-decoration: none;
}

#header #logo h1 a span {
  color: #71c55d;
}

#header #logo img {
  padding: 0;
  margin: 0;
}
@media (min-width: 1025px) and (max-width: 1440px) {
  
	#header #logo img {
		width: 155px;
		margin-top: 6px;
	}
	
	.nav-menu a {
/* 		padding: 25px 3px !important; */
    padding: 20px 17px !important;
	}
	
	.nav-menu ul li a {
    padding: 5px 10px !important;
	}
	
	.nav-menu a {
    font-size: 11px;
	}
}

@media (min-width: 1025px) and (max-width: 1362px) {

	.nav-menu a {
    font-size: 11px !important;
	}
}

@media (min-width: 1363px) and (max-width: 1439px) {

	.nav-menu a {
    font-size: 11px !important;
	}
}

.scroll-header {
  background: #fff;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
  height: 70px !important;
}

.bg-gradient {
    background-image: url(../img/background/banner2.png);
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
}
.common-top{
	padding-top:60px;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#intro .carousel-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-background {
	background-image: url(../img/background/banner2.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 374px;
	background-position: center;
}

#intro .carousel-container h2 {
    margin-top: 55px;
	color: white;
    font-family: raleway;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

ul.submenu {
    left: -324px !important;
    left: -228px !important;
}

ul.submenulast2 {
    left: -210px !important;
	height: 49px;
}

ul.submenulast1 {
    left: -252px !important;
}

ul.submenulast1-1 {
    left: -225px !important;
}

@media (min-width: 1025px) and (max-width: 1362px) {

	ul.submenulast1 {
    left: -210px !important;
	}
	
	ul.submenulast1-1 {
    left: -210px !important;
	}
}

@media (min-width: 1363px) and (max-width: 1439px) {

	ul.submenulast1 {
    left: -238px !important;
	}
	
	ul.submenulast1-1 {
    left: -238px !important;
	}
}

.lastmenu ul{
	left: -115px;
	text-align: right;
}

.nav-menu ul li {
  min-width: 200px;
}

.wid {max-width: 240px!important;}

/* Nav Menu Arrows */


/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0 0 0 0;
}

@media (max-width: 1024px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 25px 5px;
  text-decoration: none;
  display: inline-block;
  color: black;
  font-family: Raleway;
  font-weight: 400;
  font-size: 11px;
  outline: none;
  letter-spacing: 0;
  transition: 0.3s;
  line-height: 20px;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #ffc107;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
  border-top: 3px solid #ffc107;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 5px 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 14px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #ffc107;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 4px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #555;
  font-size: 24px;
}

@media (max-width: 1024px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 14px;
  overflow: hidden;
  padding: 6px 22px 6px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  letter-spacing: 0;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #71c55d;
}

#mobile-nav ul .menu-item-active {
  color: #71c55d;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
.padd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

@media (max-width: 992px) {
  .padd-section {
    padding-bottom: 0px;
    padding-top: 80px;
  }
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

@media (max-width: 992px) {
  .section-title {
    margin-bottom: 40px;
  }
}

.section-title h2 {
  font-family: "Roboto", sans-serif;
  font-size: 45px;
  font-weight: 100;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.section-title .separator {
  margin: 0;
}

.separator {
  color: #626262;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 30px;
  text-transform: capitalize;
}


/* Investor Info
----------------------*/

.invest-item {
    position: relative;
    height: 268px;
    overflow: hidden;
    cursor: pointer;
}

.invest-item figure {
    background: #000;
    overflow: hidden;
    height: 191px;
    position: relative;
    border-radius: 4px 4px 0 0;
    margin: 0;
}

.invest-item .invest-info {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding-top: 18px;
    height: 62px;
    border-radius: 0 0 3px 3px;
}

.invest-item .invest-info h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 18px;
    padding-bottom: 0;
}

.invest-wrap:hover .invest-info {
    background: red;
}

figure.effect-ruby {
    background-color: #000;
}

figure.effect-ruby img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
	width: 100%;
}

figure.effect-ruby:hover img {
    opacity: 0.5;
    -webkit-transform: scale(1);
    transform: scale(1);
}

span.mini_red {
    color: red;
}

.invest-item .invest-info {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding-top: 18px;
    height: 62px;
    border-radius: 0 0 3px 3px;
}

.invest-item .invest-info h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 18px;
    padding-bottom: 0;
	color:white;
}

/* Latest Announcements
----------------------*/
.light-bg {
    background-color: #faf6fb;
}

.circle-with-text {
    background: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
    font-size: 15px;
    padding: 45px;
    height: 300px;
    width: 300px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

.circle-title {
    color: red;
    font-size: 25px;
    font-family: raleway;
}

.circle-content a {
    font-size: 18px;
    font-family: raleway;
    color: black;
    text-decoration: none;
}

.circle-text {
    width:75%;
	margin: 0 auto;
}
.circle-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #4679BD; 
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.circle-text div {
    float:left;
    width:100%;
    padding-top:50%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:white;
}
#announcements .circle-with-text {
  background: #fff;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
  font-size: 15px;
  padding: 45px;
/*   display: flex; */
  height: 300px;
  width: 300px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}
#announcements .multi-line-text {
  font-size: 20px;
}


#announcements .circle-with-text h2{
	font-size: 20px;
/*     MARGIN-TOP: 55PX; */
    font-weight: 600;
    color: #ef1f23;
}

#announcements .circle-with-text h4{
	 font-size: 15px;
}
.view-more-button {
    text-align: center;
    padding-top: 50px;
}

/* IR Contact
----------------------*/

.single-well > p {
    text-align: center;
    font-size: 15px;
    font-family: Raleway;
	color: black;
}

.single-well a {
	color: red;
}

.left-icon {
    float: right;
	padding-top: 20px;
}

.right-content {
    border-left: 1px solid lightgrey;
    padding-left: 10px;
	padding-top: 20px;
}

.right-content p {
    font-size: 15px;
    font-family: Raleway;
	color: black;
}

@media (max-width: 767px){
	.left-icon {
		text-align: center;
		float: none;
	}
	
	.right-content {
		border-left: 0px;
		text-align: center;
		float: none;
	}
}

/* email alert
--------------------------------*/
#contact .form button[type="submit"]:hover {
    background: #fff;
    color: #ef1f23;
    border: 2px solid #ef1f23;
}

#contact .form button[type="submit"] {
    background: #ef1f23;
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    cursor: pointer;
}

#contact .form #sendmessage {
    color: #ef1f23;
    border: 1px solid #ef1f23;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}


/* common tab css
--------------------------------*/

.nav-tabs .nav-item .nav-link, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #faf6fb #faf6fb #FFF;
    font-size: 19px;
    color: #b5a4c8;
    background: #f5eff7;
	font-family: Raleway;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
}

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #FFF;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    padding: 3rem;
}

.fh1 img, .fh2 img {
    width: 100%;
}

/* financial highlights
--------------------------------*/

.nav-tabs .nav-link.FHTab.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #71c55d #faf6fb #FFF;
    color: black;
}


/* annual audited
--------------------------------*/

.nav-tabs .nav-link.AAFS.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    color: black;
}

/* quaterly earnings
--------------------------------*/

.nav-tabs .nav-link.QE.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #C00000 #faf6fb #FFF;
    color: black;
}


/* segment
--------------------------------*/

#segment .team-block {
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  height: 350px;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-top: 25px;
}

@media (max-width: 991px) {
  #segment .team-block {
    margin-bottom: 30px;
  }
}

.team-block.imgtop img {
    width: 60% !important;
    height: 350px;
}

.team-block.imgbottom img {
    width: 100%;
}

#segment .team-block .team-content {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2), 0 0 0 0 rgba(0, 0, 0, 0.19);
  bottom: -147px;
  padding: 20px 0;
  position: absolute;
  width: 100%;
  transition: all 0.5s ease-in-out 0s;
}

#segment .team-block:hover .team-content {
  bottom: 0px;
  transition: all 0.5s ease-in-out 0s;
}


/* Ratio
--------------------------------*/
.Fr_title_table {
	margin-left:15px;
}

#financialratio .closingpricetbl {
    margin-left: 15px;
    margin-right: 15px;
}

#financialratio .table-striped{
	text-align: left;
}

#financialratio .table-striped tr{
	border: none;
}

#financialratio .table-striped td{
	border-right: 1px solid white;
}

.nav-tabs .nav-link.FRC.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #C00000 #faf6fb #FFF;
    color: black;
}

.nav-link.FRC {
/*     font-size: 14px !important; martin*/
    font-size: 12px !important;
    line-height: 18px;
}


/* annual report
--------------------------------*/

.col-md-3.col-sm-3.Ar {
    padding-bottom: 10px;
}

.btn-default-ar {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #ef1f23;
}

a.btn-default-ar {
    text-decoration: none;
    color: white;
}

/* queterly report
--------------------------------*/

.qr-img {
    padding: 0px 15px 0px 15px;
}

.qr {
    margin-bottom: 40px;
}

.qr-title h4 {
    color: #ef1f23;
    font-size: 20px;
    margin-left: 5px;
    position: relative;
    width: 93%;
}


/* Circualrs
--------------------------------*/

td.textnormalwhite.thbg {
    border-top: none;
}

#circulars .table-hover {
    text-align: left;
    color: black;
    text-decoration: none;
    font-family: raleway;
}

#circulars .table-hover a {
    text-align: left;
    color: black;
    text-decoration: none;
    font-family: raleway;
}


/*Presentation*/

.nav-tabs .nav-link.present.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #C00000 #faf6fb #FFF;
    color: black;
}

.news{
	text-align: left;
	padding-bottom: 15px;
}

.news span {
    color: #000;
    font-family: Raleway;
}

.newsPdf a {
    color: #C00000;
    text-decoration: none;
	font-family: Raleway;
}

/*distribution policy*/

.single-well>img {
  display: block;
  width: 100%;
  height: auto;
}

.single-well p {
	color: #444;
    font-size: 19px;
    font-family: Raleway;
    text-align: center;
}

.footnote {
    font-size: 13px;
    color: #626262;
}

@media (max-width: 576px){
	.well-left {
		padding-bottom: 30px;
	}
}

/*distribution policy*/

.distributiontbl .textnormalwhite {
    text-align: left;
}

#distributPolicy .table-striped td {
    border-right: 1px solid white;
	text-align: left;
}

#distributPolicy .table-title {
    background-color: #C00000;
    color: white;
}

/*AGM*/

ol.agmtbl_ol {
	list-style-type: lower-roman;
    text-align: left;
    padding-top: 10px;
    letter-spacing: 0px;
    font-size: 15px;
    font-family: Raleway;
    text-transform: none;
}

.agmtbl_ol li{
    color: black;
    font-family: Raleway;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 15px;
}

/*distribution channel*/

ol.channeltbl_ol {
    text-align: left;
    padding-top: 10px;
	letter-spacing: 0px;
    font-size: 15px;
	font-family: Raleway;
	text-transform: none;
}

.channeltbl_ol li {
    color: black;
	font-family: Raleway;
	text-transform: none;
	letter-spacing: 0px;
    font-size: 15px;
}

.content-inner{
	font-size: 15px;
    color: black;
    font-family: Raleway;
    padding-left: 25px;
    text-align: left;
}

.content-inner li{
    color: black;
    font-family: Raleway;
	text-transform: none;
    text-align: left;
}
.channeltbl .textnormalwhite.thbg {
    background: #C00000;
	color: white;
}

.channeltbl td {
    border-left: 1px solid #dee2e6;
    text-align: left;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
}


/*BOD*/

li.libold {
    color: black;
    font-family: Raleway;
    font-size: 14px;
	text-align: left;
}

li.libold ul li {
    color: black;
    font-family: Raleway;
    font-size: 14px;
	text-align: left;
	text-transform: none;
    letter-spacing: 0px;
}

.bod-ol {
    padding-top: 20px;
}

/*code*/ /*toraudit*/
.mapArea map, .mapArea area {
    outline: none;
}


/*ir calendar*/

.nav-tabs .nav-link.ir_calendar.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #C00000 #faf6fb #FFF;
    color: black;
}

.IRcalendar{
	text-align: left;
	padding-bottom: 15px;
}

.IRcalendar span {
    color: #000;
    font-family: Raleway;
}

.calendar_content span{
    color: #C00000;
    text-decoration: none;
	font-family: Raleway;
}

/*analystcotbl*/

.analystcotbl {
    padding-top: 30px;
}

.analystcotbl th {
    background: #C00000;
    color: white;
}


/*analyst research*/

.textnormalblack {
   color: black;
}

.textnormalblack>a {
   color: #C00000;
}

table.table.table-striped.analystresearch {
    text-align: left;
}


/*indices*/

figure img {
    display: block;
    width: 100%;
}


@media (max-width: 576px){
figure img {
    display: block;
    width: 68%;
	margin: 0 auto;
}

figure.box-icon-image {
    padding-bottom: 20px;
}

}
.calculator{text-align:left;}
.calculator input{width:100%;}
.tor{
	height: 120px;
    border: 2px solid #ff000087;
    padding: 30px 10px 30px 10px;
    -webkit-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
    -moz-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
    box-shadow: 10px -12px 19px 0px rgba(0, 0, 0, 0.15);
    margin:10px;
    font-size: 17px;
    font-weight: 700;
    color:#333;
    text-decoration:none;
	transition:color 0.25s;
	position:relative;
	width:100%
	}
.tor:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.tor:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.tor:hover{border: unset;}
.tor:hover:before{width:100%;height:100%;border-top-color:#fece09;border-right-color:#fece09;transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.tor:hover:after{width:100%;height:100%;border-bottom-color:#fece09;border-left-color:#fece09;transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}
#announcement table td{text-align:left;}


/* ****************************for ie only ************************/

/* @media screen\0 { */
/*   #nav-menu-container { */
/*     display: none !important; */
/*   } */
/*   #mobile-nav-toggle { */
/* 	display: inline !important; */
/* } */

/* } */
/* ************************************************************** */